@charset "UTF-8";

@font-face {
  font-family: "SOURCEHANSANSCNNORMAL";
  src: url("SOURCEHANSANSCNNORMAL.woff2") format("woff2"),
       url("SOURCEHANSANSCNNORMAL.woff") format("woff"),
       url("SOURCEHANSANSCNNORMAL.ttf") format("truetype"),
       url("SOURCEHANSANSCNNORMAL.eot") format("embedded-opentype"),
       url("SOURCEHANSANSCNNORMAL.svg") format("svg");
}
@font-face {
  font-family: "medium";
  src: url("SOURCEHANSANSCNMEDIUM.woff2") format("woff2"),
       url("SOURCEHANSANSCNMEDIUM.woff") format("woff"),
       url("SOURCEHANSANSCNMEDIUM.ttf") format("truetype"),
       url("SOURCEHANSANSCNMEDIUM.eot") format("embedded-opentype"),
       url("SOURCEHANSANSCNMEDIUM.svg") format("svg");
}
@font-face {
  font-family: "regular";
  src: url("SOURCEHANSANSCNREGULAR.woff2") format("woff2"),
       url("SOURCEHANSANSCNREGULAR.woff") format("woff"),
       url("SOURCEHANSANSCNREGULAR.ttf") format("truetype"),
       url("SOURCEHANSANSCNREGULAR.eot") format("embedded-opentype"),
       url("SOURCEHANSANSCNREGULAR.svg") format("svg");
}
@font-face {
  font-family: "stf";
  src: url("stf.woff2") format("woff2"),
       url("stf.woff") format("woff"),
       url("stf.ttf") format("truetype"),
       url("stf.eot") format("embedded-opentype"),
       url("stf.svg") format("svg");
}
@font-face {
  font-family: "Hansanscn-Normal";
  src: url("Hansanscn-Normal.woff2") format("woff2"),
       url("Hansanscn-Normal.woff") format("woff"),
       url("Hansanscn-Normal.ttf") format("truetype"),
       url("Hansanscn-Normal.eot") format("embedded-opentype"),
       url("Hansanscn-Normal.svg") format("svg");
}
@font-face {
  font-family: "Hansanscn-Regular";
  src: url("Hansanscn-Regular.woff2") format("woff2"),
       url("Hansanscn-Regular.woff") format("woff"),
       url("Hansanscn-Regular.ttf") format("truetype"),
       url("Hansanscn-Regular.eot") format("embedded-opentype"),
       url("Hansanscn-Regular.svg") format("svg");
}
@font-face {
  font-family: "Hansanscn-Mediu";
  src: url("Hansanscn-Mediu.woff2") format("woff2"),
       url("Hansanscn-Mediu.woff") format("woff"),
       url("Hansanscn-Mediu.ttf") format("truetype"),
       url("Hansanscn-Mediu.eot") format("embedded-opentype"),
       url("Hansanscn-Mediu.svg") format("svg");
}